ホーム > WordPress > WordPress 2.9でSimple Tags。。

WordPress 2.9でSimple Tags。。

2010 年 1 月 7 日 こてつ コメントをどうぞ コメント

WordPress 2.9 も 2.9.1 までバージョンアップしましたので

これを機会にバージョンアップしてみましたが。。「Simple Tags」プラグインが

Simple Tags can't work with this WordPress version !

となって使えないエラーが出ておりました。


調べたところ。。Wordpressのバージョンチェックでエラーが出ているだけらしい(ホントか?!)ので、

回避の追加で修正すればいいらしい。

Simple Tags can't work with WordPress 2.9 RC (43 posts)
WordPress 2.9 で Simple Tags をむりやり動かす
WordPress 2.9 で Simple Tags を動かす方法

「simple-tags.php」 35行目当たり

if ( strpos($wp_version, '2.7') !== false || strpos($wp_version, '2.8') !== false ) {

 ↓

if ( strpos($wp_version, '2.7') !== false || strpos($wp_version, '2.8') !== false || strpos($wp_version, '2.9') !== false ) {

これでいけるらしい。

まぁ、とりあえず対策しておいて。。

プラグインがバージョンアップすれば、そちらを適用すればいいかな。

スポンサード リンク
 

 
カテゴリー: WordPress タグ:

Yahoo!ブックマークに登録 はてなブックマークに登録 Deliciousに登録 livedoorクリップに登録 Buzzurlに登録 mixiチェック Facebookにシェア ツイートする

  1. コメントはまだありません。
  1. トラックバックはまだありません。